﻿@page "/counter"
@using System.Linq;
@inject HttpClient Http

<PageTitle>Adicionar Contato</PageTitle>
<div class="col-12">
    <h1>Infome as informações do novo Contato!</h1>
<div class="row">
<label>Nome: </label><input @bind="Nome"/> <label>WhattsApp:</label><input @bind="Zap"/>
</div><br>
<button class="btn btn-primary" @onclick="ClickAdd">Adicionar</button>  
</div>

@code {
    
    private string? Nome;

    private string? Zap;

   
    public void ClickAdd(){
        
        Console.WriteLine("teste");
    }

   
}
